## ros-melodic-tf2-kdl 0.6.5

=== debian/changelog ===
ros-melodic-tf2-kdl (0.6.5-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-melodic-tf2-kdl (0.6.4-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-melodic-tf2-kdl (0.6.3-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 09 Jul 2018 07:00:00 -0000

ros-melodic-tf2-kdl (0.6.2-0stretch) stretch; urgency=high

  * Adds additional conversions for tf2, KDL, Eigen (#292 <https://github.com/ros/geometry2/issues/292>)
    - adds non-stamped Eigen to Transform function
    - converts Eigen Matrix Vectors to and from geometry_msgs::Twist
    - adds to/from message for geometry_msgs::Pose and KDL::Frame
  * Contributors: Ian McMahon

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-melodic-tf2-kdl (0.6.1-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-kdl (0.6.0-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.17-0stretch) stretch; urgency=high

  * Merge pull request #257 <https://github.com/ros/geometry2/issues/257> from delftrobotics-forks/python3
    Make tf2_py python3 compatible again
  * Use python3 print function.
  * Contributors: Maarten de Vries, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 01 Jan 2018 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.16-0stretch) stretch; urgency=high

  * store gtest return value as int (#229 <https://github.com/ros/geometry2/issues/229>)
  * Find eigen in a much nicer way.
  * Switch tf2_kdl over to package.xml format 2.
  * Contributors: Chris Lalancette, dhood

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.15-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.14-0stretch) stretch; urgency=high

  * Add Python documentation for tf2_kdl
  * Document kdl
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.13-0stretch) stretch; urgency=high

  * converting python test script into unit test
  * Don't export catkin includes
  * Contributors: Jochen Sprickerhof, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.12-0stretch) stretch; urgency=high

  * Add kdl::Frame to TransformStamped conversion
  * Contributors: Paul Bovbel

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.11-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.10-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.9-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.8-0stretch) stretch; urgency=high

  * remove useless Makefile files
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.7-0stretch) stretch; urgency=high

  * fixing install rules and adding backwards compatible include with #warning
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.6-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.5-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.4-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-tf2-kdl (0.5.3-0stretch) stretch; urgency=high

  * finding eigen from cmake_modules instead of from catkin
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.2-0stretch) stretch; urgency=high

  * add cmake_modules dependency for eigen find_package rules
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.1-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-kdl (0.5.0-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-kdl (0.4.10-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 08:00:00 -0000

ros-melodic-tf2-kdl (0.4.9-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-kdl (0.4.8-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-kdl (0.4.7-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-kdl (0.4.6-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-kdl (0.4.5-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-melodic-tf2-kdl (0.4.4-0stretch) stretch; urgency=high

  * making repo use CATKIN_ENABLE_TESTING correctly and switching rostest to be a test_depend with that change.

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-tf2-kdl (0.4.3-0stretch) stretch; urgency=high




