=== debian/control ===
Source: ros-melodic-tf2-kdl
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-catkin (>= 0.5.68), ros-melodic-cmake-modules, ros-melodic-orocos-kdl, ros-melodic-rostest, ros-melodic-tf2, ros-melodic-tf2-ros
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-melodic-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-melodic-orocos-kdl, ros-melodic-tf2, ros-melodic-tf2-ros
Description: KDL binding for tf2
